<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="DosTimeOverflowException.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413478279479" remote="133715412000000000" Dst="1" />
<file name="FileNotFoundException.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413478369471" remote="133715412000000000" Dst="1" />
<file name="FileNotReadableException.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413478571000" remote="133715412000000000" Dst="1" />
<file name="FileSizeIncorrectException.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413478741000" remote="133715412000000000" Dst="1" />
<file name="OverflowException.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413478823709" remote="133715412000000000" Dst="1" />
<file name="ResourceActionException.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413479026094" remote="133715412000000000" Dst="1" />
<file name="SimulationFileUnknownException.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413479120562" remote="133715412000000000" Dst="1" />
<file name="StreamNotReadableException.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413479296273" remote="133715412000000000" Dst="1" />
<file name="StreamNotSeekableException.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413479426695" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413479686697" remote="133845540000000000" Dst="1" />
</dwsync>